[buttons]
people = [
    { image = "soniweb", name = "soniweb [en]", link = "https://soniweb.org/" },
    { image = "https://vanityruins.neocities.org/8831/8831.gif", name = "vanityruins [en]", link = "https://vanityruins.neocities.org" },
    { image = "https://saint-images.neocities.org/images/buttons/me-zanarkand.png", name = "saint-images [en]", link = "https://saint-images.neocities.org"},
    { image = "cidoku", name = "Cidoku [es] [en]", link = "https://cidoku.net" }
]

misc = [
    { image = "puyopuyo2", alt = "puyo puyo witch!!", author = "Cidoku" },
    { image = "blink", alt = "blinking eyes" },
    { image = "parentaladvisory", alt = "PARENTAL ADVISORY: i say FUCK a lot" },
    { image = "bookmarkme", alt = "bookmark this page NOW!" },
    { image = "4everfriend", alt = "4everfriend!!" }
]

